@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JpJvsjtdI:before {
  content: "\e000";
}
.qY8jkN:before {
  content: "\e001";
}
.E6sPqxmdYi:before {
  content: "\e002";
}
.MHvNIkVH0:before {
  content: "\e003";
}
.dWHHobG19:before {
  content: "\e004";
}
.GQaFGTO:before {
  content: "\e005";
}
.fVWCCJkLMOR:before {
  content: "\e006";
}
.V6vFngqu7:before {
  content: "\e007";
}
.eWsYz819ITc:before {
  content: "\e008";
}
.ViTW3zeP:before {
  content: "\e009";
}
.qnnScP9Dd:before {
  content: "\e00a";
}
.DcKcx2WIS:before {
  content: "\e00b";
}
.Xt6C7OJybM:before {
  content: "\e00c";
}
.GcJmw1Vg1f:before {
  content: "\e00d";
}
.Lua8PKDRuY:before {
  content: "\e00e";
}
.zzgFsdK:before {
  content: "\e00f";
}
.GnHgMHJ:before {
  content: "\e010";
}
.nVUVMbK:before {
  content: "\e011";
}
.TWAa1tJJjJq:before {
  content: "\e012";
}
.GbnLUGK00H:before {
  content: "\e013";
}
.iaxgV8n:before {
  content: "\e014";
}
.PEu9Wwd:before {
  content: "\e015";
}
.tLOLDd0tbWT:before {
  content: "\e016";
}
.GHhhZPLIQU:before {
  content: "\e017";
}
.HVvofW9e:before {
  content: "\e018";
}
.Wy5NEfpCz:before {
  content: "\e019";
}
.wqTRg9u6m:before {
  content: "\e01a";
}
.AQCbMDZ:before {
  content: "\e01b";
}
.ed9qfc:before {
  content: "\e01c";
}
.C7Gueg:before {
  content: "\e01d";
}
.hTYgtOFZu:before {
  content: "\e01e";
}
.dVhVIs:before {
  content: "\e01f";
}
.RNBNBadq8OJ:before {
  content: "\e020";
}
.XhXEYwl3e:before {
  content: "\e021";
}
.NxoghQkV:before {
  content: "\e022";
}
.tAtIDz4bAG:before {
  content: "\e023";
}
.Zh1WLC3ktR:before {
  content: "\e024";
}
.n6ySXwKFUwZ:before {
  content: "\e025";
}
.syMXr7nZu:before {
  content: "\e026";
}
.G9eecVnUF:before {
  content: "\e027";
}
.qOts4R:before {
  content: "\e028";
}
.tEgANZ:before {
  content: "\e029";
}
.jSHHegRP:before {
  content: "\e02a";
}
.Fe6nd9mBFI:before {
  content: "\e02b";
}
.pLzMNaJ4Fs:before {
  content: "\e02c";
}
.ay4HllnW9:before {
  content: "\e02d";
}
.wf7My9M:before {
  content: "\e02e";
}
.Ejpdvpd5:before {
  content: "\e02f";
}
.xloYdZ:before {
  content: "\e030";
}
.EMFjgiW:before {
  content: "\e031";
}
.f4lHaq7We:before {
  content: "\e032";
}
.r993QwaaVbn:before {
  content: "\e033";
}
.MAZY7A:before {
  content: "\e034";
}
.B5mdT3:before {
  content: "\e035";
}
.uZ0HzdVe:before {
  content: "\e036";
}
.JSZ7O1w:before {
  content: "\e037";
}
.Xd1jc2UrG:before {
  content: "\e038";
}
.rYdmti:before {
  content: "\e039";
}
.zBKtrl:before {
  content: "\e03a";
}
.yzhoMiI9:before {
  content: "\e03b";
}
.l0U7D2:before {
  content: "\e03c";
}
.Qam8Hwn:before {
  content: "\e03d";
}
.DvoFYfyBn0:before {
  content: "\e03e";
}
.fGXd6Yrh:before {
  content: "\e03f";
}
.mWfr3u:before {
  content: "\e040";
}
.doZvCru7ydh:before {
  content: "\e041";
}
.YETdd91Q:before {
  content: "\e042";
}
.r1heu2:before {
  content: "\e043";
}
.KMrADytBA:before {
  content: "\e044";
}
.ca2i3mbOZ:before {
  content: "\e045";
}
.KEBQ6hJ87Ru:before {
  content: "\e046";
}
.DfBVQL:before {
  content: "\e047";
}
.GJdqFBl:before {
  content: "\e048";
}
.vOib3j:before {
  content: "\e049";
}
.Jz0AqMxiVYr:before {
  content: "\e04a";
}
.k0c7ZBcx6:before {
  content: "\e04b";
}
.ZglTlwQjPg:before {
  content: "\e04c";
}
.TrdTNbP:before {
  content: "\e04d";
}
.uBycpvEJO:before {
  content: "\e04e";
}
.H8R4cxJz:before {
  content: "\e04f";
}
.xemuWhDyO:before {
  content: "\e050";
}
.kSkcJrjlxSY:before {
  content: "\e051";
}
.pWQ64yyMY:before {
  content: "\e052";
}
.Mlt9Z957n4:before {
  content: "\e053";
}
.pbcVIb:before {
  content: "\e054";
}
.tusJyF2Kz:before {
  content: "\e055";
}
.KOOEVmtkz:before {
  content: "\e056";
}
.GFl3B812SmP:before {
  content: "\e057";
}
.tnwiA5tx:before {
  content: "\e058";
}
.vsHLGx:before {
  content: "\e059";
}
.ClIQhqNZ:before {
  content: "\e05a";
}
.IstpiJ:before {
  content: "\e05b";
}
.PV0tVRRGZz:before {
  content: "\e05c";
}
.UZlPgs7:before {
  content: "\e05d";
}
.g14JdMk4F:before {
  content: "\e05e";
}
.Us7vgADb:before {
  content: "\e05f";
}
.Wy6oCbKfqg:before {
  content: "\e060";
}
.r24ZNRbai:before {
  content: "\e061";
}
.chrr4Wrl:before {
  content: "\e062";
}
.HIa5e1Ed:before {
  content: "\e063";
}
.qenvMuJs2:before {
  content: "\e064";
}
.iAG4vFidJ:before {
  content: "\e065";
}
.IaVVXhqP4m:before {
  content: "\e066";
}
.hLcOYh:before {
  content: "\e067";
}
.VP3WMkiwN:before {
  content: "\e068";
}
.jhsKAu:before {
  content: "\e069";
}
.jg7Ss94h:before {
  content: "\e06a";
}
.xdMPUdaE3G:before {
  content: "\e06b";
}
.vFEAmdWi:before {
  content: "\e06c";
}
.eAiCjbdx:before {
  content: "\e06d";
}
.Hl2n1dJ9H4x:before {
  content: "\e06e";
}
.Hdp9dwn:before {
  content: "\e06f";
}
.RBDo1C6i2:before {
  content: "\e070";
}
.VCnqK1:before {
  content: "\e071";
}
.qTb8QG:before {
  content: "\e072";
}
.MeIvfyoh:before {
  content: "\e073";
}
.kehc3a:before {
  content: "\e074";
}
.LEgRCdI:before {
  content: "\e075";
}
.TRUzhR:before {
  content: "\e076";
}
.Xk8p5Gxb:before {
  content: "\e077";
}
.LC8seGIk6:before {
  content: "\e078";
}
.YLXUHEC:before {
  content: "\e079";
}
.y7wiFHltsm:before {
  content: "\e07a";
}
.t9dcBbMk:before {
  content: "\e07b";
}
.I6DxSZbU:before {
  content: "\e07c";
}
.WSup292:before {
  content: "\e07d";
}
.GE7fOPFZzzW:before {
  content: "\e07e";
}
.ul7xnRMsLdx:before {
  content: "\e07f";
}
.i4M1eGk:before {
  content: "\e080";
}
.pv405N0C:before {
  content: "\e081";
}
.eBt06oHnD9q:before {
  content: "\e082";
}
.GlXopPskjgl:before {
  content: "\e083";
}
.nKq9j5mx4o:before {
  content: "\e084";
}
.bfnp3m1BR:before {
  content: "\e085";
}
.sJ3bPRcLag:before {
  content: "\e086";
}
.ixrO2b2gT4z:before {
  content: "\e087";
}
.KuZAam:before {
  content: "\e088";
}
.V7KopFk2:before {
  content: "\e089";
}
.JE0s5hgCA:before {
  content: "\e08a";
}
.DbbXbiJlmY:before {
  content: "\e08b";
}
.Z0EL2extf2:before {
  content: "\e08c";
}
.NXY1n9:before {
  content: "\e08d";
}
.iCzcFe:before {
  content: "\e08e";
}
.zpXUxcR9:before {
  content: "\e08f";
}
.YTwdmsw:before {
  content: "\e090";
}
.hgFTBRvFraD:before {
  content: "\e091";
}
.YsYNknRXdo0:before {
  content: "\e092";
}
.w44ZuRn8PhU:before {
  content: "\e093";
}
.Tm08itc88:before {
  content: "\e094";
}
.oldjRH:before {
  content: "\e095";
}
.sSFWKRrM4:before {
  content: "\e096";
}
.WybYzuEh:before {
  content: "\e097";
}
.nfdS4JW:before {
  content: "\e098";
}
.k7lL4zN:before {
  content: "\e099";
}
.RFEbKeKAlH:before {
  content: "\e09a";
}
.N9c1m8z6q5:before {
  content: "\e09b";
}
.a6Pfgq9Aq:before {
  content: "\e09c";
}
.zGPF3uhXBa:before {
  content: "\e09d";
}
.ilFyUB:before {
  content: "\e09e";
}
.FY1vOfc0:before {
  content: "\e09f";
}
.duyit0OUAX:before {
  content: "\e0a0";
}
.Dtk1gsn8:before {
  content: "\e0a1";
}
.gKS3mMSCij:before {
  content: "\e0a2";
}
.VpI2bBcjgbg:before {
  content: "\e0a3";
}
.Nf6Pf4JYz:before {
  content: "\e0a4";
}
.qxLDSchVS:before {
  content: "\e0a5";
}
.OSxfIinMY:before {
  content: "\e0a6";
}
.CJJRzT:before {
  content: "\e0a7";
}
.GdgZh8D77n:before {
  content: "\e0a8";
}
.ehwfvv3:before {
  content: "\e0a9";
}
.WB8xRm:before {
  content: "\e0aa";
}
.RUX26qK0:before {
  content: "\e0ab";
}
.JvzhOS:before {
  content: "\e901";
}
.SmYx1g:before {
  content: "\e902";
}
.A8dIAEaN5h:before {
  content: "\e903";
}
.TSRN9VGb4e:before {
  content: "\e904";
}
.neMzML8G:before {
  content: "\e905";
}
.QafOTxdS:before {
  content: "\e906";
}
.r51iBEaC:before {
  content: "\e907";
}
.pEtaII26G8a:before {
  content: "\e908";
}
.Resf0GFgIn:before {
  content: "\e909";
}
.Y8M4ZcantzM:before {
  content: "\e90a";
}
.oQQgue67v:before {
  content: "\e90b";
}
.E0LLCObS7:before {
  content: "\e90c";
}
.noabrw4:before {
  content: "\e90d";
}
.jKLzJBJnbp:before {
  content: "\e90e";
}
.WhWDRH3BqC:before {
  content: "\e90f";
}
.nXnEPFXf3f:before {
  content: "\e910";
}
.wSy78nj2RUH:before {
  content: "\e911";
}
.PAEVno209:before {
  content: "\e912";
}
.ep8GYs:before {
  content: "\e913";
}
.JQSutfXKR:before {
  content: "\e914";
}
.yboaX4MF3:before {
  content: "\e915";
}
.GHviEYJV5:before {
  content: "\e916";
}
.ybViyx:before {
  content: "\e917";
}
.qNhHGaTs9pQ:before {
  content: "\e918";
}
.n1OD3J:before {
  content: "\e919";
}
.T712UFLL:before {
  content: "\e91a";
}
.zcg6BucEbA:before {
  content: "\e91b";
}
.deeRazwaode:before {
  content: "\e91c";
}
.lwePZkL:before {
  content: "\e91d";
}
.iqpuo3bkWX:before {
  content: "\e91e";
}
.vW6vdW7F:before {
  content: "\e91f";
}
.dvStD1:before {
  content: "\e920";
}
.P01yzkIxVi:before {
  content: "\e921";
}
.yHakMVCZ:before {
  content: "\e922";
}
.NCm0Glb:before {
  content: "\e923";
}
.wqqgSrm:before {
  content: "\e924";
}
.qWsPkfASnpa:before {
  content: "\e925";
}
.qq3UmKnbuc9:before {
  content: "\e926";
}
.m2IXuMBe:before {
  content: "\e927";
}
.uv900c:before {
  content: "\e928";
}
.NzCZT7T:before {
  content: "\e929";
}
.xCGHIvdZF:before {
  content: "\e92a";
}
.msGew734PLB:before {
  content: "\e92b";
}
.DLdCkDa:before {
  content: "\e92c";
}
.ufnRdsws7rE:before {
  content: "\e92d";
}
.rUiXsvaTuu:before {
  content: "\e92e";
}
.xkNbeQqggTZ:before {
  content: "\e92f";
}
.cY77saF5x:before {
  content: "\e930";
}
.j9KlA8vOMOr:before {
  content: "\e931";
}
.e2WjXApWR:before {
  content: "\e932";
}
.UOAfYQFG:before {
  content: "\e933";
}
.wYboLD:before {
  content: "\e934";
}
.E4358cV:before {
  content: "\e935";
}
.AMoXrCX:before {
  content: "\e936";
}
.fbhFyL77:before {
  content: "\e937";
}
.BE05t1dbVd:before {
  content: "\e938";
}
.QEZAAn:before {
  content: "\e939";
}
.gKXaJzGb:before {
  content: "\e93a";
}
.Z6Qzei6tW66:before {
  content: "\e93b";
}
.XkaePCWzA0:before {
  content: "\e93c";
}
.TbljWo:before {
  content: "\e93d";
}
.TbZddDY0:before {
  content: "\e93e";
}
.o7IoDzZ:before {
  content: "\e93f";
}
.YKweK4kbt2:before {
  content: "\e940";
}
.e8VX7K:before {
  content: "\e941";
}
.LYvrCgLD2j9:before {
  content: "\e942";
}
.Zt1aP2P1:before {
  content: "\e943";
}
.XgaXxi:before {
  content: "\e944";
}
.t2cGS9DAvTR:before {
  content: "\e945";
}
.sURbb0vp:before {
  content: "\e946";
}
.acpdgUS:before {
  content: "\e947";
}
.DgxuVer1z:before {
  content: "\e948";
}
.UfikF7b:before {
  content: "\e949";
}
.chgnW9iQ47:before {
  content: "\e94a";
}
.TCcNFuiWJ:before {
  content: "\e94b";
}
.eejRnNFUsFJ:before {
  content: "\e94c";
}
.uC1ENdZ5Q2:before {
  content: "\e94d";
}
.vlR0lT57s0g:before {
  content: "\e94e";
}
.YZHn1c:before {
  content: "\e94f";
}
.pbAVQ8Jo:before {
  content: "\e950";
}
.r6KBiqW:before {
  content: "\e951";
}
.NFsGUcL:before {
  content: "\e952";
}
.TvpFAUmElLo:before {
  content: "\e953";
}
.pAW5xdV6qQ:before {
  content: "\e954";
}
.qgQkeiRL0kV:before {
  content: "\e955";
}
.TJntM9W:before {
  content: "\e956";
}
.ClSPGjzoG4:before {
  content: "\e957";
}
.l8xHPpa3y6T:before {
  content: "\e958";
}
.oiTAeu0XIhf:before {
  content: "\e959";
}
.suhG7Zb:before {
  content: "\e95a";
}
.DXkjjYWy:before {
  content: "\e95b";
}
.HOqQC2:before {
  content: "\e95c";
}
.kKRiS5sg3CL:before {
  content: "\e95d";
}
.XDs2fj7kQ:before {
  content: "\e95e";
}
.mGK2DcRyo3:before {
  content: "\e95f";
}
.fAQqJhDD:before {
  content: "\e960";
}
.QmCuJvyuJH:before {
  content: "\e961";
}
.G9vdQsVNVqd:before {
  content: "\e962";
}
.eoatT9Zi:before {
  content: "\e963";
}
.n1GTdcr:before {
  content: "\e964";
}
.my7vft05S0:before {
  content: "\e965";
}
.iL521EkNdT4:before {
  content: "\e966";
}
.GTwHZzRxNII:before {
  content: "\e967";
}
.whYENrXZ:before {
  content: "\e968";
}
.HT5cLO:before {
  content: "\e969";
}
.caWcFIYd:before {
  content: "\e96a";
}
.TfOKCcel:before {
  content: "\e96b";
}
.a0KsKhp:before {
  content: "\e96c";
}
.EpqjrtjdED:before {
  content: "\e96d";
}
.Ynr238UfHP:before {
  content: "\e96e";
}
.YYT72bXxh:before {
  content: "\e96f";
}
.iu9u39vz:before {
  content: "\e970";
}
.wu6x78drWH:before {
  content: "\e971";
}
.xpWCzMdm:before {
  content: "\e972";
}
.EEwnqBFXjx:before {
  content: "\e973";
}
.DPvGK3be:before {
  content: "\e974";
}
.KYi3sK1mee:before {
  content: "\e975";
}
.LN7mLli5Ggq:before {
  content: "\e976";
}
.JfDObO:before {
  content: "\e977";
}
.GsLNT8K:before {
  content: "\e978";
}
.Ol8ka67Bxu:before {
  content: "\e979";
}
.mu4Utck0e:before {
  content: "\e97a";
}
.DbylNsfPBb:before {
  content: "\e97b";
}
.Oluracm:before {
  content: "\e97c";
}
.DQZYzE:before {
  content: "\e97d";
}
.sGWdw5GuJD5:before {
  content: "\e97e";
}
.MZkTCgZSqb6:before {
  content: "\e97f";
}
